Redmine still thinks that it's running 0.8.0.devel.2786 (SVN trunk)

Added by Tony Arnold over 12 years ago

My install of Redmine doesn't seem to have incremented to use the latest version number - I've followed the upgrade steps a number of times before without issue, but it appears that something isn't working correctly. There are plugins that are now refusing to install because I am apparently running too old a version.

Has anyone come across this before? Any ideas about fixing it?

Replies (2)

RE: Redmine still thinks that it's running 0.8.0.devel.2786 (SVN trunk) - Added by Mischa The Evil over 12 years ago

Did you install by checking-out the SVN-repo? If so: what URL did you use and can you post the output of a svn info from you current Redmine directory?
To be sure: have you restarted your web-server after the latest updates? If not the version-change won't be reflected by Redmine AFAICS...

  • A current check-out of the 0.8.0-tag in SVN should give version: Redmine 0.8.0.stable.2791
  • A current check-out of the 0.8-stable branch in SVN should give version: Redmine 0.8.4.stable.2791
  • A current check-out of the trunk (0.9-devel) in SVN should give version: Redmine 0.8.0.devel.2791

Considering the above: you are running the trunk version of Redmine checked-out from SVN. See also issue #3233.

HTH...

Kind regards,

Mischa.

(1-2/2)